Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 615119 - garmintools' modprobe.d needs .conf suffix
garmintools' modprobe.d needs .conf suffix
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: garmintools (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-15 20:52 EDT by J. Randall Owens
Modified: 2010-08-07 19:22 EDT (History)
1 user (show)

See Also:
Fixed In Version: garmintools-0.10-4.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-07 19:21:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description J. Randall Owens 2010-07-15 20:52:11 EDT
Description of problem:
/etc/modprobe.d/garmintools needs to be renamed to garmintools.conf

Version-Release number of selected component (if applicable):
garmintools-0.10-3.fc13

How reproducible:
trivially

Steps to Reproduce:
1. install garmintools
2. modprobe any module
3.
  
Actual results:
"WARNING: All config files need .conf: /etc/modprobe.d/garmintools, it will be ignored in a future release."

Expected results:
No modprobe complaints (at least about the garmintools suffix).

Additional info:
Even if you aren't worried yet about that future release that will ignore it, it'd be nice to see this error message stop showing up every time I'm modprobing something that has nothing to do with garmintools.
I currently have module-init-tools-3.11.1-2.fc13. I think I was getting that message in FC12 before that, too.
Comment 1 Fedora Update System 2010-07-18 18:26:36 EDT
garmintools-0.10-4.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/garmintools-0.10-4.fc13
Comment 2 Fedora Update System 2010-07-18 18:26:41 EDT
garmintools-0.10-4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/garmintools-0.10-4.fc12
Comment 3 Fedora Update System 2010-08-07 19:21:28 EDT
garmintools-0.10-4.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2010-08-07 19:22:06 EDT
garmintools-0.10-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.